Core - Task # 38618

Status: Resolved Priority: Should have
Author: Stanislas Rolland Category: rtehtmlarea
Created: 2012-07-04 Assigned To: Stanislas Rolland
Updated: 2012-07-04 Due date:

TYPO3 Version: 6.0

PHP Version: 53

Complexity:

Sprint Focus:

Subject: RTE: Remove PageTSConfig properties deprecated since TYPO3 4.6

Description

Remove PageTSConfig properties that were deprecated in TYPOS3 4.6.

Related issues:
related to LTS Smooth Migration - Task # 49194: Check for 'Remove Code from C... New 2013-06-17

Associated revisions

Revision be4faa15 - 2012-07-04 15:37 - Stanislas Rolland

[TASK] RTE: Remove PageTSConfig properties deprecated since TYPO3 4.6
Remove PageTSConfig properties that were deprecated in TYPO3 4.6.
Change-Id: 122d3230134a85d36aa10ebe479cbcb156d4abb2e

Releases: 6.0

Resolves: #38618
Reviewed-on: http:/review.typo3.org/12564

Reviewed-by: Stanislas Rolland

Tested-by: Stanislas Rolland

Revision 79f3e339 - 2012-07-13 19:56 - Stanislas Rolland

[TASK] RTE: Remove PageTSConfig properties deprecated since TYPO3 4.6

Remove PageTSConfig properties that were deprecated in TYPO3 4.6.

Change-Id: 122d3230134a85d36aa10ebe479cbcb156d4abb2e

Releases: 6.0

Resolves: #38618
Reviewed-on: http://review.typo3.org/12564

Reviewed-by: Stanislas Rolland
Tested-by: Stanislas Rolland

History

#1 - 2012-07-04 06:48 - Stanislas Rolland
- Subject changed from RTE; Remove PageTSConfig properties deprecated since TYPO3 4.6 to RTE: Remove PageTSConfig properties deprecated
since TYPO3 4.6
#2 - 2012-07-04 06:52 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/12564

#3 - 2012-07-04 07:06 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/12564

#4 - 2012-07-04 16:30 - Stanislas Rolland
- Status changed from Under Review to Resolved

- % Done changed from 0 to 100

Applied in changeset commit:be4faa15b536a8517029¢57035bd3ef60553d277.
